.featuredproductslider-item .ma-desc,
.ma-newproductslider-container .newproductslider-item .ma-desc,
.products-grid .ma-desc { display: none !important;}
.subscribe input.input-text { width: 200px !important;}
.featuredproductslider-item .item-inner,
.newproductslider-item .item-inner, .products-grid .item-inner { padding-bottom: 1px !important;}
.ui-slider-horizontal { width: 195px !important;}
.ma-relatedslider-container .carousel .relatedslider-item { width: 220px !important;}
.pager .limiter,
.pager .sort-by { margin-left: 30px !important;}
.home-banner .img1,
.home-banner .img2,
.home-banner .img4 { width: 215px !important; height: 215px !important;}
.home-banner .img3 { width: 215px !important; height: 432px !important; }
.home-banner .img5 { width: 282px !important; height: 215px !important; }
.home-banner .img6 { width: 499px !important; height: 215px !important;}

.drop-lang .drop-trigger .sub-lang,
.drop-currency .sub-currency { display: none !important;}
.drop-lang .drop-trigger:hover .sub-lang,
.drop-currency:hover .sub-currency { display: block !important;}